Bug #1527

1.9 compilation fails on windows if you have the pthread library installed

Added by Roger Pack over 6 years ago. Updated over 4 years ago.

[ruby-core:23581]
Status:Closed
Priority:Normal
Assignee:-
ruby -v:ruby 1.9.1p129 (2009-05-12 revision 23412) [i386-mingw32] Backport:

Description

=begin
how to recreate: download GCC 4.4 with pthreads from http://www.tdragon.net/recentgcc/ (the default)
build TRUNK.

Thanks!
-=r
=end

History

#1 Updated by Nobuyoshi Nakada over 6 years ago

  • Target version set to 2.0.0

=begin
I think it's fixed at r23601.
=end

#2 Updated by Nobuyoshi Nakada over 6 years ago

  • Status changed from Open to Feedback

=begin

=end

#3 Updated by Roger Pack over 6 years ago

=begin
thanks appears fixed.
=end

#4 Updated by Nobuyoshi Nakada over 6 years ago

  • Status changed from Feedback to Closed

=begin

=end

#5 Updated by Roger Pack about 6 years ago

=begin
Any possibility to get this backported to 1.9.1 branch?
-r
=end

Also available in: Atom PDF